76 comments found

I’m considering to purchase the Floyd Joomla theme. However I’ve got a couple of questions.

1 Is it possible to incorporate an image logo in the jumbotron and the navigation bar (where it says floyd)?

2 Is it possible to change the mouse over colour accents from red to any other colour?

Greetings,

Guus

Default-user

Hi, Please send me your Joomla Admin, I will check tomorrow (UTC/GMT +8). Thanks

Default-user

PM has been sent

Default-user

Thank you!

zoen11 Purchased

Hello, I’just bought this template and I’m trying to make my site multilingual, but it doesn’t work. Can you help me?

Default-user

Hi, Please register an account in our forum: http://ovatheme.com/support/ . You can find answer in the topics. Thanks

Hi there, Wondering if you can explain a custom thumbnail cropping feature. It doesn’t work the way you are describing in your doc provided with the theme. In my case I can’t even select a desired (cropped) area; it seems like it is automatically locked to default size, preselected for me. The only thing I can do is cropping the image vertically, but again to default (locked) size. Thank you for your input.

Default-user

Hi DMCDESIGN, I don’t see your purchase icon. The images will crop with the size that define in config of K2.

Hello !

First of all, congrats for this great template. I’m currently checking different parallax templates for a project for one of my clients.

This template is clearly the one which fits the best his requirments. Before buying this template, I have checked the design in different IE version, and it works also on IE8, with smalls differences. Most of the parallax templates don’t work at all in IE8, so it is a good point.

I have a question regarding features. Is it possible to add a Newsletter module, that give the ability for visitors to subscribe to a newsletter on the website ? It will be great :)

Thanks ! Sebastien

Default-user

Hi, thanks for your care. IE8 don’t support parallax background. you can add newsletter module by using acymalling or another extension. Best regards, ovatheme

griam Purchased

just purchased the template and the quickstart package is different from the demo. it’s a bit frustrating. I have installed the quickstart package on my localserver (wamp) and the ‘Our Numbers’ is not working, also tye contact form is not displaying. just so many things not working as advertised

Default-user

Hi, please install theme in live site. I will check it. Thanks.

Default-user

Is http://173.254.102.21/~awethupr/ your website ? I saw your website is working. we can’t provide images like our demo because Themeforest don’t allow this. You can change your images. Best regards,Ovatheme

Hello. It is me again… Can you briefly explain what means “The images will crop with the size that define in config of K2.” Not sure what is that mean exactly. Thanks!

Default-user

Thank you… Actually I just figured it out.

Default-user

Hi DMCDESIGN45 , Only the images in portfolio will crop with the sizes on K2. You can view here: http://awesomescreenshot.com/0293jgcjb0

Hello,

where can i chance the social buttons under the blog items? And where can i delete “Be the first to comment!” in the Blog item? The comments are disabled. My site is not only. Sorry for my bad english. Greetz

Default-user

Hi Gabby_Friend, Change social footer: You can read document: Create ‘Footer’ Section . You can config in K2: ‘Global setting for comments’ is disable or delete in code

Hi, Could you please tell me how could I use EXO ITALIC google font in the whole page? Regards

Default-user
Hi, open this page: http://www.google.com/fonts#UsePlace:use/Collection:Exo:400,400italic and you will see usage:
<link href='http://fonts.googleapis.com/css?family=Exo:400,400italic' rel='stylesheet' type='text/css'>
itec3_com

Great, it’s done. Thank you

Default-user

You are welcome!

Dear Sir, Is there anyway (guess modifying parameters in the module configuration file) where I can fix the mod_intro_slider so the height it is also 100% as it is the width? I mean if I can fix the intro slider “in full width parallax slider mode” to be full screen (both width and height 100%) instead full width only. Regards

Default-user

Hi itec3_com, You can use css to create height: 100%.

I’m just writing to make sure this one comes packaged with the 29MB quickstart? I bought the $14 one which was less than 2MB yesterday, hoping for the quickstart.

Thanks

Default-user

Hi, Yes, It is 29,3 MB.

Default-user

Sorry, made a noob mistake and bought the parallax one last night haha

Default-user

Hi, Thanks for your purchase. Best regards and have a nice day!

Pre sale question: Can I add a social flow module like this one (joomlaux.com/extensions/social/social-stream.html) , instead of the testimonials area? The template comes with a set of vector icons for the “our services” section, or they are simply replaceable images?

Default-user

Hi, we support ‘module call’ element, so you can call any module. Our services section: current we only support font-awesome

Hello.

I really like this template design and I’m planning to buy it. But let me define first what are my requirements and if this template can satisfy it: 1) I need one form (usually I use BreezingForms) on my website and is it possible to install Joomla plugin for Forms and integrate it successfully in you onePage parallax template? I ask this because when I click BreezingForms form it usually opens on a new link (i.e. link in menu manager is “http://achilles.paranid.net/~skolaniko/index.php/upisni-obrazac”). But I want this form to open on the same page. Do you have a recommendation have to make a form like this? 2) Is slideshow possible on this theme?

BR

Default-user

Hi, Thanks for your care
1) If BreezingForms Plugin is system plugin, it can use with this template. and we don’t support to customize for 3rd party module.
2) Yes. you can use a your other slideshow

Hi,

Thank you for answering. But can you recommend have can I realize some form in Floyd template? Does this template offer form creation? BR

Default-user

We created a ‘contact form’ element and you can use it.

I know, I saw it. But I need a form that is adjusted to my needs. It is more detailed. So, is it possible to modify your to have more elements and radioButton? Or if you can recommend some plugin that is compatible with this template?

Default-user

Hi, Yes, you can modify it. This is our topic about this problem: http://ovatheme.com/support/forums/topic/how-to-edit-contact-form/ . however you have to a member to view all comment.

NeptOn Purchased

Fast question! I have the menu in the top, but it seems like the “scroll” affix, doesn’t activate until i further down on the site!

see: http://lucasolsson.com/Ny/

Thank you in advance!

NeptOn
NeptOn Purchased

I found the problem.

i went to the (main.js) and changed the

jQuery(document).scroll(function() {
  if (jQuery(document).scrollTop() >= 3) {
    jQuery('.navbar').addClass('navbar-fixed-top');
    jQuery('html').addClass('has-fixed-nav');
  } else {
    jQuery('.navbar').removeClass('navbar-fixed-top');
    jQuery('html').removeClass('has-fixed-nav');
  }
});

from

jQuery(document).scroll(function() {
  if (jQuery(document).scrollTop() >= 500) {
    jQuery('.navbar').addClass('navbar-fixed-top');
    jQuery('html').addClass('has-fixed-nav');
  } else {
    jQuery('.navbar').removeClass('navbar-fixed-top');
    jQuery('html').removeClass('has-fixed-nav');
  }
});
Default-user

Yes, it is define height to display menu when you scroll but it you install quickstart version it will have design like our demo. Anyway you also find solution for you.
Regards, Ovatheme

NeptOn
NeptOn Purchased

Thanks for the help!

Hi! I just purchased your theme, just to find that my host don´t support it. (I got a “Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!” error message) I guess that I’ll need to install Joomla 2.X, since I cannot change of host provider or ask for a upgrade. Do you have a 2.X version installer?

Default-user

Hi, Thanks for your purchase but we only support for joomla 3.x.

Default-user

Do you have any other similar template with joomla 2.X installer?

Default-user

Hi, I don’t have. Our template only supports for joomla 3.x.

by
by
by
by
by
by